@charset "utf-8";

* {
	box-sizing: border-box;
}

header,
nav {
	display: block;
}

/*** layout ***/
/* .wrap{min-width:320px;} */


/*** header_pc ***/
.header_pc {
	position: static;
}

.container {
	padding-top: 0
}

.header_pc {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 130px;
	/* background-color: transparent; */
	background: #fff;
	transition: all 0.2s ease-out;
	z-index: 9998;
	border-bottom: 1px solid #ddd;
}

.header_pc .newLetter {
	width: 100%;
	height: 50px;
	background: #dfdff4;
}

.header_pc .inner {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}

.header_pc .newLetter .inner {
	overflow: hidden;
	height: 100%;
}

.header .sns_inner {
	overflow: hidden;
	float: left;
	margin-top: 12px;
}

.sns_inner li {
	float: left;
	margin-left: 1rem;
	width: 24px;
}

.sns_inner li:first-child {
	margin-left: 0;
}

.sns_inner .sns_inner::after {
	content: "";
	display: inline-block;
	clear: both;
}

.sns_inner li a {
	width: 24px;
	height: 24px;
	transition: .3s ease-out;
}

.btn-icon-instagram:hover {
	background: url("../img/btn/sns_1_h.png") no-repeat center;
}

.btn-icon-facebook:hover {
	background: url("../img/btn/sns_2_h.png") no-repeat center;
}

.btn-icon-youtube:hover {
	background: url("../img/btn/sns_3_h.png") no-repeat center;
}

.btn-icon-kakao:hover {
	background: url("../img/btn/sns_4_h.png") no-repeat center;
}

.header .form {
	float: right;
	margin-top: 9px;
	font-size: 0;
}

.header .form input,
.header .form label,
.header .form button {
	display: inline-block;
	vertical-align: middle;
}

.header .newLetter .emailLabel {
	margin-right: 15px;
	font-size: 16px;
	font-weight: 300;
	color: #252451;
	cursor: pointer;
}

.header .newLetter #emailAddress {
	width: 220px;
	height: 30px;
	padding: 0 10px;
	background: #fff;
	border: none;
	font-size: 14px;
	box-sizing: border-box;
}

.header .newLetter .submit {
	height: 30px;
	padding: 0 10px;
	border: none;
	background: #252451;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
}

.header .newLetter .agreeLabel {
	margin-left: 20px;
	font-size: 14px;
	color: #5c5c5c;
	cursor: pointer;
}

.header .newLetter #agree {
	margin-left: 10px;
	width: 20px;
	height: 20px;
	background: #fff;
	border: 1px solid #5c5c5c;
	cursor: pointer;
}

.header .logo {
	position: absolute;
	top: 9px;
	left: 0;
	width: 71px;
	height: 62px;
	background: url('../img/logo.png') 50% 50% no-repeat;
	text-indent: -9999em;
	z-index: 10;
	background-size: 100% auto;
}

.header .logo a {
	display: block;
	width: 100%;
	height: 100%;
}

.header_pc .gnb {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 0;
}

.header_pc .gnb>li {
	position: relative;
	display: inline-block;
	padding: 0 30px;
}

.header_pc .gnb>li.on>a:before {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 3px;
	background: #0161b4;
	content: '';
	transform: scaleX(1);
}

.header_pc .gnb>li>a {
	position: relative;
	display: block;
	height: 80px;
	font-size: 18px;
	font-weight: 500;
	color: #333;
	line-height: 80px;
	transition: all 0.2s ease-out;
}

.header_pc .gnb>li:hover>a {
	color: #662c91;
}

.header_pc .gnb>li>a:before,
.header_pc .gnb>li>a:after {
	content: '';
	position: absolute;
	transition: transform .2s ease;
}

.header_pc .gnb>li>a:before {
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #662c91;
	transform: scaleX(0);
}

.header_pc .gnb>li:hover>a:before,
.header_pc .gnb>li>a.on:before {
	transform: scaleX(1);
}

.header_pc .depth {
	display: none;
	width: 100%;
	height: 60px;
	position: fixed;
	top: 130px;
	left: 0;
	padding: 20px 0;
	text-align: center;
	background-color: #fff;
	transition: all 0.5s ease-out;
	/* border-top: 1px solid #ddd; */
	border-bottom: 1px solid #ddd;
}

.header_pc .depth ul {
	/* display: inline-block; */
	position: absolute;
	left: 50%;
	width: 100%;
	transform: translateX(-50%);
}

.header_pc .depth li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1.2rem;
	position: relative;
	padding: 0 20px;
	cursor: pointer;
}

.header_pc .depth>ul>li::after {
	content: '';
	display: block;
	position: relative;
	transition: transform .2s ease;
	left: 0;
	bottom: -2px;
	width: 100%;
	height: 2px;
	background: #662c91;
	transform: scaleX(0);
	transition: .2s ease-out;
}

.header_pc .depth>ul>li:hover::after {
	transform: scaleX(1);
}


/* .header_pc .depth li:before{display: inline-block;width: 1px;height: 14px;margin: 0 28px 0 30px;background-color: #000;content:''; position:absolute; top: 4px;} */
/* .header_pc .depth li:first-child:before{display: none;} */
.header_pc .depth li>a {
	font-size: 16px;
	color: #333;
	transition: all 0.2s ease-in-out;
	font-weight: 500;
	display: block;
}

/* .header_pc .depth li > a:hover{color: #662c91;} */
.header_pc .gnb>li:hover .depth {
	display: block;
}


.header_pc .util li:before {
	content: '';
	display: inline-block;
	width: 1px;
	height: 8px;
	margin: 0 10px;
	background-color: #333;
}

.header_pc .util li:first-child:before {
	display: none;
}

.header_pc {
	position: fixed;
}

.header.on,
.header.scroll {
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	;
}

.header.on .logo,
.header.scroll .logo {
	background-image: url('../images/logo_on.png');
}

.header.on .btn_nav i,
.header.scroll .btn_nav i {
	color: #000;
}

.header_pc.on .gnb>li>a,
.header_pc.scroll .gnb>li>a {
	color: #000;
}

.header_pc.on .gnb>li:hover>a {
	color: #662c91;
}

.header_pc.on .util li a,
.header_pc.scroll .util li a {
	color: #888;
}

.header_pc.on .util li:before,
.header_pc.scroll .util li:before {
	background-color: #ddd;
}

/* .header_pc.on .depth li > a:hover {
	color: #662c91;
} */


/* 검색 영역 */
.search_container {
	/* width: 1200px;
    margin: 0 auto;
    position: relative; */
}

.search_wrap {
	position: absolute;
	top: 31px;
}

/** 서치 영역 **/
/* 토글서치 */
label.toggle_search {
	width: 19px;
	height: 19px;
	position: absolute;
	background: url("../img/btn/search_icon.png") no-repeat center;
	text-indent: -6000px;
	overflow: hidden;
	right: 0;
	padding-left: 4rem;
	border-right: 1px solid #333;
	cursor: pointer;
}

#search_wrap {
	width: 100%;
	height: 35%;
	display: none;
	position: fixed;
	top: 80px;
	left: 0%;
	z-index: 300;
	background: #fff;
}

#search_wrap .container {
	position: relative;
}

#search_wrap .keywords {
	position: absolute;
	top: 25%;
	left: 16%;
}

input#toggle_search:checked+#search_wrap {
	display: block;
	transition: .3s ease-in;
}

#search_wrap label.btn_search_close {
	text-indent: -6000px;
	overflow: hidden;
}

.btn_search_close>span {
	position: absolute;
	right: 0;
	top: 3rem;
	width: 45px;
	height: 45px;
	/* margin: -20px 0 0 -20px; */
	text-indent: -999em;
	font-size: 0;
	cursor: pointer;
}

#search_wrap label.btn_search_close>span::before,
#search_wrap label.btn_search_close>span::after {
	content: "";
	display: block;
	width: 45px;
	height: 2px;
	position: absolute;
	top: 21px;
	right: 0;
	margin-left: -16px;
	background: #000;
}

#search_wrap label.btn_search_close>span::before {
	transform: rotate(45deg);
}

#search_wrap label.btn_search_close>span::after {
	transform: rotate(-45deg);
}

#search_wrap fieldset {
	width: 70%;
	height: 80px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 50%;
	margin-top: -40px;
}

#search_wrap fieldset h3 {
	font-weight: 500;
	color: #333;
}

#search_wrap input.text {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	padding: 1rem;
	color: #333;
	background: transparent;
	border: none;
	border-bottom: 3px solid #333;
}

#search_wrap input.text::placeholder {
	font-weight: 600;
	color: #333;
	letter-spacing: 1px;
}

#search_wrap input.btn_search {
	position: absolute;
	right: 20px;
	top: 45%;
	margin-top: -16px;
	background: transparent;
}

/** 토글서치 닫기배경 **/
input#toggle_search+#search_wrap+label.bg_close {
	width: 100%;
	/* position: fixed; */
	left: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: -1;
	text-indent: -6000px;
	overflow: hidden;
	opacity: 0;
	transition-duration: 0.5s;
}

input#toggle_search:checked+#search_wrap+label.bg_close {
	z-index: 200;
	opacity: 1;
}

/* gnb-util */
.header .gnb-util {
	position: absolute;
	top: 0;
	right: 0;
	margin-left: 84px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* mobile header */

/* Mobile Gnb */
.mobile_header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}

.logo_m {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	transform-origin: left;
	width: 10%;
	z-index: 50;
}

.logo_m img {
	width: auto;
}

.header-wrap {
	display: none;
	position: relative;
	padding-right: 50px;
	padding-left: 10px;
	height: 60px;
	text-align: center;
	-webkit-transition: ease-out .35s;
	-o-transition: ease-out .35s;
	transition: ease-out .35s;
}

.menu {
	z-index: 11;
	display: none;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	width: 50px;
	height: 50px;
}

.burger-menu {
	position: relative;
	padding: 16px 13px;
	width: 100%;
	height: 100%;
	z-index: 90;
	background: #fff;
}

.burger-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 9999;
}

.burger-wrap span {
	position: absolute;
	width: 100%;
	height: 2px;
	background: #333;
	-webkit-transition: ease-out .3s;
	-o-transition: ease-out .3s;
	transition: ease-out .3s;
}

.burger-menu[aria-pressed="false"] .burger-top {
	top: 0;
	right: 0;
}

.burger-menu[aria-pressed="false"] .burger-middle {
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.burger-menu[aria-pressed="false"] .burger-bottom {
	bottom: 0;
	right: 0;
}

.burger-menu[aria-pressed="true"] .burger-top {
	top: 9px;
	right: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.burger-menu[aria-pressed="true"] .burger-middle {
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	opacity: 0;
	visibility: hidden;
}

.burger-menu[aria-pressed="true"] .burger-bottom {
	bottom: 7px;
	right: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


.m_gnb #menu-container {
	overflow-y: auto;
	height: 100%;
}

.m_gnb #menu-container .menu-list {
	padding-left: 0;
	display: block;
	width: 100%;
	background: white;
	overflow-y: auto;
	overflow-x: hidden;
}

.m_gnb {
	display: none;
	z-index: 9999;
	overflow: hidden;
	position: fixed;
	top: 0px;
	right: 0;
	-webkit-transform: translateX(101%);
	transform: translateX(101%);
	margin-top: 60px;
	width: 65%;
	height: 100%;
	-webkit-transition: ease-in-out .55s;
	-o-transition: ease-in-out .55s;
	transition: ease-in-out .55s;
}

.m_gnb #menu-container {
	background: #fff;
	height: 100%;
}

.mo_gnb_on {
	-webkit-transform:
		translateX(0);
	transform: translateX(0);
	display: block;
}

.my-page {
	background: #fff;
}

.my-page li {
	font-size: 14px !important;
	border-bottom: 1px solid #e5e5e5;
}

.my-page li a {
	display: block;
	padding: 15px;
	font-size: 14px;
	color: #333;
	font-weight: 500;
}

.menu-link {
	background: #fff;
}

/* .menu-link.active */
.accordion-toggle:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	background: linear-gradient(to right, #662c91, #e9eaf3);
	-webkit-transition: ease-out .35s;
	-o-transition: ease-out .35s;
	transition: ease-out .35s;
}

.accordion-toggle.active-tab:before {
	width: 100%;
}

#menu-container .menu-list li:first-of-type {
	border-top: 0;
}

.accordion-toggle,
.accordion-content {
	font-size: 16px;
	position: relative;
	letter-spacing: 1px;
}

.accordion-content {
	display: none;
}

.accordion-toggle a:before,
.accordion-toggle a:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 30px;
	width: 15px;
	margin-top: -1px;
	background-color: #333;
	height: 1px;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transition: ease-out 0.35s;
	transition: ease-out 0.35s;
}

.accordion-toggle a:before {
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	opacity: 1;
	z-index: 2;
}

.accordion-toggle a.active:before {
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	background: #333 !important;
}

.accordion-toggle a.active:after {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	background: #333 !important;
	opacity: 0;
}

.my-page .menu-submenu li {
	background: #e9eaf3;
}

.my-page .menu-submenu li a {
	padding: 12px 30px;
	font-size: 13px;
	font-weight: 400;
}

.m-menu-li {
	border-bottom: 1px solid #e5e5e5;
}

.gnb-dimmed {
	z-index: 9998;
	position: fixed;
	top: 0;
	left: 0;
	left: 0;
	width: 100%;
	height: 100%;
	animation: dimmed .35s ease-in-out .3s forwards;
}

@keyframes dimmed {
	0% {
		background: rgba(0, 0, 0, 0);
	}

	100% {
		background: rgba(0, 0, 0, .55);
	}
}

/* mobile header-search */
.header-search {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 60px;
}

.header-search .submit {
	width: 40px;
	height: 40px;
	background: url("../img/btn/search_icon_s.png") no-repeat center;
	text-indent: -999em;
	position: absolute;
	background-size: 55%;
	top: 12px;
	right: 45px;
}

.lbhidden {
	text-indent: -999em;
	overflow: hidden;
	position: absolute;
}

.txthidden {
	text-indent: -999em;
	overflow: hidden;
	font-size: 0;
}

.header-search .close {
	display: none;
	position: absolute;
	right: 45px;
	top: 12px;
	width: 40px;
	height: 40px;
	background: transparent;
}

.header-search .close>span {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
	transform: rotate(45deg);
	text-indent: -999em;
}

.header-search .close>span:before,
.header-search .close>span:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 25px;
	height: 2px;
	margin: -1px 0 0 -15px;
	background: #333;
}

.header-search .close>span:before {
	transform: rotate(90deg);
}

.Search {
	display: none;
	position: absolute;
	top: 60px;
	width: 100%;
	background: #fff;
	border-top: 1px solid #e9eaf3;
}

.Search input[type="text"] {
	width: 100%;
	height: 50px;
	padding: 0 40px 0 20px;
	color: #333;
	border: solid 1px rgba(255, 255, 255, 0.5);
	background: rgba(255, 255, 255, 0.1);
	vertical-align: top;
}

.Search input[type="text"]::-webkit-input-placeholder {
	color: #333;
}

.Search input[type="text"]::-moz-placeholder {
	color: #333;
}

.Search input[type="text"]:-ms-input-placeholder {
	color: #333;
}

.Search .submit {
	position: absolute;
	right: 10px;
	top: 5px;
}

/* mobile_sns_wrap */
.nav-bottom {
	text-align: center;
	margin-top: 3rem;
}

.nav-bottom .mobile_sns_wrap a {
	margin-left: 3px;
	margin-right: 3px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	padding: 0;
	width: 34px;
	height: 34px;
	font-size: 1em;
	text-align: center;
	vertical-align: middle;
}

.mobile_sns_wrap p {
	color: #777;
	font-size: 14px;
	margin-bottom: 0.5rem;
	text-transform: uppercase;
}

.btn-icon-instagram {
	background: url("../img/btn/sns_1.png") no-repeat center;
}

.btn-icon-facebook {
	background: url("../img/btn/sns_2.png") no-repeat center;
}

.btn-icon-youtube {
	background: url("../img/btn/sns_3.png") no-repeat center;
}

.btn-icon-kakao {
	background: url("../img/btn/sns_4.png") no-repeat center;
}

.m_gnb .form {
	width: 100%;
	margin-top: 30px;
	padding: 0 15px;
	font-size: 0;
	box-sizing: border-box;
}

.m_gnb .form .row {
	display: block;
	width: 100%;
	margin-bottom: 4px;
}

.m_gnb .form .row.right {
	margin-top: 10px;
	text-align: right;
}

.m_gnb .form input,
.m_gnb .form label,
.m_gnb .form button {
	display: inline-block;
	vertical-align: middle;
}

.m_gnb .form .emailLabel {
	font-size: 16px;
	color: #252451;
	cursor: pointer;
}

.m_gnb .form #emailAddress {
	width: calc(100% - 50px);
	height: 30px;
	padding: 0 10px;
	background: #fff;
	border: 1px solid #a4a4a4;
	font-size: 14px;
	box-sizing: border-box;
}

.m_gnb .form .submit {
	width: 50px;
	height: 30px;
	border: none;
	background: #252451;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
}

.m_gnb .form .agreeLabel {
	font-size: 13px;
	color: #5c5c5c;
	cursor: pointer;
}

.m_gnb .form #agree {
	margin-left: 10px;
	width: 20px;
	height: 20px;
	background: #fff;
	border: 1px solid #5c5c5c;
	cursor: pointer;
}

/* media query */
/* 767px min */
@media screen and (max-width: 767px) {
	label.toggle_search {
		width: 60px;
		height: 60px;
		background-size: 24px 24px;
	}

	#search_wrap {
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		bottom: 0;
		background: #fff;
	}

	#search_wrap input.text::placeholder {
		font-size: 15px;
	}
}

@media (max-width: 1024px) {
	.header_pc {
		display: none;
	}

	.header-wrap {
		display: block;
	}

	.mobile_header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #fff;
		box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, .1);
	}

	.header-wrap .container {
		position: static;
		padding: 0 !important;
	}

	.menu {
		display: block;
	}

}